index_title=Canvi de Contrasenyes en Clusters
index_noservers=No s'ha definit cap servidor per gestionar-ne els usuaris al ṃdul <a href=$1>Usuaris i Grups de Cluster</a>.
index_hosts=Tots els canvis de contrasenya fets emprant aquest ṃdul es faran a tots els hosts de $1 gestionats pel ṃdul d'Usuaris i Grups de Cluster.

passwd_err=No he pogut canviar la contrasenya
passwd_title=Canviant la Contrasenya
passwd_on=Canviant la contrasenya a $1...

